/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.ueber-die-massnahme-light,
.legal-doc-light {
  .image-title {
    display: inline-block;
    margin-top: 24px;
  }
  .image-steckbrief {
    margin: 14px 0 0 0;
  }
  .legal-doc-link {
    &:hover {
      color: white;
    }
  }
  h3 {
    margin-top: 16px;
  }
}
